Sort By: New Votes
  1. Dépendance Android 'com.google.android.gms: play-services-stats' a une version différente pour le chemin de classe compile(16.0.1) et d'exécution(17.0.0)
  2. Impossible de trouver com.google.gms: google-services: 4.0.1
  3. Echec de la résolution Android: play-services-basement
  4. Android Google maps java.lang.NoClassDefFoundError: Echec de la résolution de: Lorg/apache/http/ProtocolVersion
  5. com.google.android.gms: play-services-measure-base est demandé par diverses autres bibliothèques
  6. Impossible de trouver play-services-basement.aar
  7. L'outil de construction Gradle ne trouve pas play-services-tasks.aar? Pourquoi?
  8. échec de la construction sur les services de jeu: 11.8.x avec erreur de l'analyseur Pro Guard
  9. SecurityException Permission Denial: ouverture du fournisseur com.google.android.gms.phenotype.provider.ConfigurationProvider
  10. Erreur: Veuillez corriger le conflit de version en mettant à jour la version du plugin google-services.
  11. Impossible de résoudre com.google.android.gms play-services-auth: 11.4.0
  12. Impossible de résoudre: com.google.firebase: firebase-core: 11.2.0
  13. Erreur: correction du conflit de version(plug-in google-services)
  14. Impossible de résoudre le symbole: FusedLocationProviderClient. Version des services de Google Play utilisée 11.0.1
  15. Sérialiser à un tableau d'octets a lancé une exception d'E/S(ne devrait jamais arriver)
  16. Comment supprimer l'avertissement «Évitez d'utiliser la version fournie du SDK de services Google Play»?
  17. NullPointer sur toLowerCase mais je n'utilise cette méthode nulle part
  18. L'API d'emplacement du service Google Play renvoie parfois un mauvais emplacement
  19. Erreur: L'exécution a échoué pour la tâche ': app: packageDebug'.>! zip.isFile()
  20. Crash de Google Sign In: Provoqué par: java.util.ConcurrentModificationException